builddir = /build
pkgbuild_sha256sum = 681283f965d1baaf1095bb0a7753d842c1c5e633f9009ea497242378340a9ade
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
